» Ubuntu » Пакети

Error

two or more packages specified (g++-4.6-multilib quantal)